
VPATH += $(SDK_MIDDLEWARE_DIR)/Factory/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/Factory/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/Audio/drv/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/Peripheral/Drv/Inc


OBJ_MIDDLE_WARE_FACTORY_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/Factory/src/*.c)
OBJ_MIDDLE_WARE_FACTORY_NODIR = $(notdir $(OBJ_MIDDLE_WARE_FACTORY_C))
OBJ_MIDDLE_WARE_FACTORY_C_O = $(OBJ_MIDDLE_WARE_FACTORY_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_MIDDLE_WARE_FACTORY_C_O)
